/*

html[lang="ar"]

*/

@font-face {
    font-family: 'GEDinarOne-Medium';
    src: url('../fonts/GEDinarOne-Medium.eot');
    src: url('../fonts/GEDinarOne-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GEDinarOne-Medium.woff2') format('woff2'),
    url('../fonts/GEDinarOne-Medium.woff') format('woff'),
    url('../fonts/GEDinarOne-Medium.ttf') format('truetype'),
    url('../fonts/GEDinarOne-Medium.svg#GEDinarOne-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GEDinarOne-Light';
    src: url('../fonts/GEDinarOne-Light.eot');
    src: url('../fonts/GEDinarOne-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GEDinarOne-Light.woff2') format('woff2'),
    url('../fonts/GEDinarOne-Light.woff') format('woff'),
    url('../fonts/GEDinarOne-Light.ttf') format('truetype'),
    url('../fonts/GEDinarOne-Light.svg#GEDinarOne-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GESSTwo-Medium';
    src: url('../fonts/GESSTwoMedium-Medium.eot');
    src: url('../fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GESSTwoMedium-Medium.woff2') format('woff2'),
    url('../fonts/GESSTwoMedium-Medium.woff') format('woff'),
    url('../fonts/GESSTwoMedium-Medium.ttf') format('truetype'),
    url('../fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GESSTwoBold-Bold';
    src: url('../fonts/GESSTwoBold-Bold.eot');
    src: url('../fonts/GESSTwoBold-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GESSTwoBold-Bold.woff2') format('woff2'),
    url('../fonts/GESSTwoBold-Bold.woff') format('woff'),
    url('../fonts/GESSTwoBold-Bold.ttf') format('truetype'),
    url('../fonts/GESSTwoBold-Bold.svg#GESSTwoBold-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GESSTwoLight-Light';
    src: url('../fonts/GESSTwoLight-Light.eot');
    src: url('../fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GESSTwoLight-Light.woff2') format('woff2'),
    url('../fonts/GESSTwoLight-Light.woff') format('woff'),
    url('../fonts/GESSTwoLight-Light.ttf') format('truetype'),
    url('../fonts/GESSTwoLight-Light.svg#GESSTwoLight-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
html[dir="rtl"] input[type="password"]::-webkit-input-placeholder {
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[dir="rtl"] input[type="password"]:-moz-placeholder{
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[dir="rtl"] input[type="password"]::-moz-placeholder{
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[dir="rtl"] input[type="password"]:-ms-input-placeholder{
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}


html[lang="ar"] body *:not(.fas),
html[lang="ar"] body *:not(.fa),
html[lang="ar"] body *:not(.fab),
html[lang="ar"] body *:not(i),
html[lang="ar"] body {
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}

html[lang="ar"] .ui-datepicker .ui-datepicker-prev span.fas,
html[lang="ar"] .ui-datepicker .ui-datepicker-next span.fas{
    font-family: "Font Awesome 5 Free" !important;
    transform: scale(-1);
}
html[lang="ar"] h1,
html[lang="ar"] h2,
html[lang="ar"] h3,
html[lang="ar"] h4,
html[lang="ar"] h5,
html[lang="ar"] h6{
    font-family: 'Lato', 'GEDinarOne-Medium', tahoma;
}

html[lang="ar"] body .fa,
html[lang="ar"] body .far,
html[lang="ar"] body .fas {
    font-family: "Font Awesome 5 Free";
}

html[lang="ar"] body .fab{
    font-family: "Font Awesome 5 Brands";
}

html[lang="ar"] .navbar > ul > li > a {
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[lang="ar"]  .title {
    font-family: 'Lato', 'GEDinarOne-Medium', tahoma !important;
}
html[lang="ar"]  .item .details h3 {
    font-family: 'Lato', 'GEDinarOne-Medium', tahoma;
}

html[lang="ar"] .seasons-category-listing > ul li a, html[lang="ar"] .category-listing > ul li a {
    font-family: 'Lato', 'GEDinarOne-Medium', tahoma;
    padding-bottom: 0;
    line-height: 140%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
}

html[lang="ar"]  .simple-user-block h2{
    font-family: 'Lato', 'GEDinarOne-Medium', tahoma;
}

html[lang="ar"] .btn,
html[lang="ar"] button,
html[lang="ar"] .simple-user-btn{
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}

html[lang="ar"] .add-fav > .btn,
html[lang="ar"] .HeroSlider-info .action-button .btn{
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}

html[lang="ar"]  .HeroSlider .item .HeroSlider-info > * {
    font-family: GEDinarOne-Medium;
}

html[lang="ar"] .close-add-bnt{
    margin-left: 0;
    margin-right: 30px;
}

html[lang="ar"] .header .right-menu > ul > li {
    padding-left: 0;
    padding-right: 15px;
}

html[lang="ar"] .search-icon .dropdown-menu {
    left: -30px;
    right: auto;
}

html[lang="ar"] .dropdown-searchmenu .voice-search {
    border-left: 1px solid #707070;
    border-right: 0;
}

html[lang="ar"] .dropdown-searchmenu .btn-search {
    right: auto;
    left: 13px;
}

html[lang="ar"] .search-icon .search-click::before,
html[lang="ar"] .user-icon .user-click::before {
    right: 0;
}

html[lang="ar"] .HeroSlider-info .action-button .btn {
    margin-left: 0;
    margin-right: 0;
    margin-left: 25px;
}

html[lang="ar"] .HeroSlider-info .action-button .btn:last-child {
    margin-left: 10px;
}

html[lang="ar"] .HeroSlider-info .action-button .btn > svg {
    margin-right: 0;
    margin-left: 12px;
}

html[lang="ar"] .HeroSlider-info .action-button .btn img {
    margin-right: 0;
    margin-left: 12px;
}

html[lang="ar"] .HeroSlider-info .seasons-category > span.seasons {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
    padding-left: 30px;
    margin-left: 30px;
    border-left: 2px solid #fff;
    font-family: GEDinarOne-Medium;
}

html[lang="ar"] .HeroSlider-info .seasons-category > span {
    margin-right: 0;
    padding-left: 10px;
    margin-left: 10px;
    font-family: GEDinarOne-Medium;
}
html[lang="ar"] .action-button > .icon > .close,
html[lang="ar"] .action-button > .icon > a {
    margin-right: 0;
    margin-left: 10px;
}

html[lang="ar"] .HeroSlider .item .HeroSlider-info > p {
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}

html[lang="ar"] .HeroSlider .owl-nav.disabled,
html[lang="ar"] .HeroSlider .owl-nav{
    flex-direction: row-reverse;
}

html[lang="ar"] .owl-carousel .owl-nav,
html[lang="ar"] .catchup-slider .owl-nav,
html[lang="ar"] .bbcplayer-slider .owl-nav {
    flex-direction: row-reverse;
}
html[lang="ar"] .catch-up-episodes .show-list .episodes-name h3 {
    font-family: 'Lato', tahoma;
    font-weight: 500;
}

html[lang="ar"]  .dropdown-menu {
    right: auto;
    left: -50px;
}

html[lang="ar"] .item .details .seasons-category span.seasons {
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
    margin-left: 12px;
    padding-left: 12px;
    border-left: 2px solid #fff;
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[lang="ar"] .item .details .seasons-category span.seasons:empty{
    display: none;
}

html[lang="ar"] .item .details .seasons-category span {
    margin-right: 0;
    margin-left: 13px;
    overflow: visible;
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}

html[lang="ar"] .item .details .seasons-category span:last-child {
    margin-right: 0;
    margin-left: 0;
}

html[lang="ar"] .item .details .action-div a {
    padding-left: 0;
    padding-right: 48px;
    margin-right: 0;
    margin-left: 10px;
    font-family: 'Lato', 'GEDinarOne-Light', tahoma;
}
html[lang="ar"] .item .details .action-div a:last-child {
    margin-left: 0;
}
html[lang="ar"] .item .details .action-div a > span {
    left: auto;
    right: 0;
}

html[lang="ar"] .item .details .action-div a > span.play-icon {
    transform: rotateY(180deg);
}

html[lang="ar"] .category-listing > ul .owl-nav{
    flex-direction: row-reverse;
    right: 0;
    left: 0;
}

html[lang="ar"] .seasons-category-listing > ul,
html[lang="ar"] .category-listing > ul {
    padding: 5px 5px 5px 5px;
}

html[lang="ar"] .progress-bar .running-bar {
    top: 0;
    right: 0;
}

html[lang="ar"] .progress-bar .running-bar::before {
    right: auto;
    left: 0;
}

html[lang="ar"] .podcast-player .podcast-action {
    flex-direction: row-reverse;
}

html[lang="ar"] .cast-and-crew-sec .slider {
    margin-right: 0;
    margin-left: -5%;
}

/*html[lang="ar"] .add-fav > .btn.add-to-fav:before,
html[lang="ar"] .add-to-fav:before {
    margin-right: 0;
    margin-left: 12px;
}*/

html[lang="ar"] li.change-lang a {
    font-family: 'HelveticaNeue' !important;
}

html[lang="ar"] .drop-down .selected a span {
    padding: 6px 30px 6px 70px;
}

html[lang="ar"] .drop-down .selected .select-arrow {
    right: auto;
    left: 30px;
}

html[lang="ar"] a.full-screen-icon {
    right: auto;
    left: 50px;
}

html[lang="ar"] .livestrim-main-video .video {
    padding-left: 0;
    padding-right: 270px;
}

html[lang="ar"] .slider-thumb.livestrim-main-nav-thumb {
    left: auto;
    right: 0;
}

html[lang="ar"] .full-screen-vodeo-show.hide-slider-wrapper .slider-thumb.livestrim-main-nav-thumb,
html[lang="ar"] .full-screen-vodeo-show .slider-thumb.livestrim-main-nav-thumb {
    right: -270px;
}

html[lang="ar"] .full-screen-vodeo-show:not(.hide-slider-wrapper).livestrim-main-video .video a.full-screen-icon{
    left: auto;
    right: 270px;
}

html[lang="ar"] .full-screen-vodeo-show:not(.hide-slider-wrapper) .slider-thumb.livestrim-main-nav-thumb {
    left: auto;
    right: 0;
}
html[lang="ar"] .livestrim-main-video.full-screen-vodeo-show .video {
    padding-right: 0;
    padding-left:0;
}
html[lang="ar"]  .hide-slider-wrapper .transparent-overlay{
    right: 0;
    left: auto;
}
html[lang="ar"] .livestrim-main-video .video a.full-screen-icon {
    right: 0;
    left: auto;
}

html [dir='rtl'] .slick-slide {
    float: left;
}

html[lang="ar"] .play-episode-seasons-left {
    padding-right: 0;
    padding-left: 60px;
}
html[lang="ar"] .my-favorite-videos-sec .play-episode-seasons-left {
    padding-right: 0;
    padding-left: 0;
}
html[lang="ar"] .play-episode-external-right {
    padding-left: 0;
    padding-right: 0;
}

html[lang="ar"] .name-of-image-info {
    padding-left: 0;
    padding-right: 75px;
}

html[lang="ar"] .seasons-category-listing > ul li,
html[lang="ar"] .category-listing > ul li{
    padding-left: 0;
    padding-right: 0;
}

html[lang="ar"] .category-listing > ul li{
    padding-left: 0;
    padding-right: 0;
}

/*html[lang="ar"] .seasons-category-listing > ul li:last-child,
html[lang="ar"] .category-listing > ul li:last-child{
    padding-left: 0;
}*/

html[lang="ar"] form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]) {
    padding-left: 0;
    padding-right: 30px;
}

html[lang="ar"] .user-form-bake-btn a img {
    margin: 0 0 0 10px;
    transform: rotate(180deg);
}

html[lang="ar"] .play-episode-box .video-share {
    right: 60px;
    left: auto;
}
html[lang="ar"] .episodes-name .date,
html[lang="ar"] .episodes-name-with-date .date {
    right: auto;
    left: 0;
}

html[lang="ar"] .episodes-name h3 {
    padding-right: 0;
    padding-left: 90px;
    line-height: 140%;
}

/*html[lang="ar"] .episodes-name .time {
    border-right: 0;
    border-left: 1px solid #fff;
    padding-right: 0;
    padding-left: 6px;
}*/

html[lang="ar"] .episodes-name .category {
    border-right: 1px solid #fff;
    border-left: 0;
    padding-left: 0;
    padding-right: 6px;
    margin-left: 0;
    margin-right: 4px;
}

html[lang="ar"] .play-episode-external-banner {
    margin: 0 auto 0 0;
}

/*html[lang="ar"] .plus.share {
    margin-right: 15px;
}*/


html[lang="ar"] .podcast-player-progress-audio-block {
    padding-left: 0;
    padding-right: 47px;
}

html[lang="ar"] a.audio-share-icon {
    left: -37px;
    right: auto;
    transform: rotate(180deg);
}
html[lang="ar"] .play-episode-box .action-button .icon {
    margin-left: 0;
    margin-right: 0;
}
html[lang="ar"] .play-episode-box .video-share .plus.share {
    margin-right: 20px;
}

html[lang="ar"] .address ul li:first-child {
    border-right-width: 0;
    border-left-width: 1px;
}

html[lang="ar"] .address ul li:last-child {
    border-right-width: 1px;
}

html[lang="ar"] .plus.share.audio-share-icon {
    right: auto;
    left: -36px;
    border-radius: 5px 0 0 5px;
}

html[lang="ar"] .plus.share.audio-share-icon img {
    transform: rotateY(180deg);
}


html[lang="ar"] .intl-tel-input .selected-flag .iti-arrow {
    right: auto;
    left: 8px;
}

html[lang="ar"] .form-field.number #phone {
    margin-left: 0;
    margin-right: 15px;
}

html[lang="ar"] .more-episode-wrap {
    left: 0;
    right: 20px;
}

html[lang="ar"] .cc-compliance {
    margin-left: 0;
    margin-right: 10px;
}

html[lang="ar"] .add-fav > .btn.add-to-fav:before,
html[lang="ar"] .add-to-fav:before {
    margin-right: 0;
    margin-left: 12px;
}
html[lang="ar"] .HeroSlider .add-to-fav::before {
    margin-right: 0px;
    margin-left: 10px;
}
html[lang="ar"] .play-episode-seasons-title .add-fav > .btn {
    margin-right: 0;
    margin-left: 25px;
}
html[lang="ar"] .play-episode-seasons-title h2 .video-share {
    margin-right: 15px;
    margin-left: 0;
}
html[lang="ar"] .play-episode-seasons-title h2 .plus.share {
    margin-left: 0;
    margin-right: 0;
}

html[lang="ar"] a.embed-popup-close {
    right: auto;
    left: 10px;
}

html[lang="ar"] .HeroSlider .top10 .top-img .no-wrap {
    margin-right: 0;
    margin-left: 10px;
}



html[lang="ar"] .year {
    left: auto;
    right: 122px;
}
html[lang="ar"] .program-info {
    padding-left: 76px;
    padding-right: 122px;
}
html[lang="ar"] .program-info .progress-hd > span {
    margin-right: 0;
    margin-left: 10px;
}
html[lang="ar"] .ramadan_comm_sec .owl-dots {
    text-align: left;
}
html[lang="ar"] .page_count p {
    float: left;
}
html[lang="ar"] .ramadan_comm_sec .action-button a {
    margin-right: 0;
    margin-left: 10px;
}
html[lang="ar"] .timing span {
    margin-right: 0;
    margin-left: 17px;
}
html[lang="ar"] .program-info .episodes p {
    margin-right: 0;
    margin-left: 10px;
}
html[lang="ar"] .program-info .episodes p span {
    margin-left: 0;
    margin-right: 10px;
}
html[lang="ar"] .action-button .btn_available a span {
    margin-right: 5px;
}
html[lang="ar"] .HeroSlider-info .action-button .btn.btn_share img {
    margin: 0 auto;
}


@media screen and (max-width: 1700px){
    html[lang="ar"] .dropdown-menu {
        right: auto;
        left: -50px;
    }

    html[lang="ar"] .HeroSlider-info .seasons-category > span.seasons {
        padding-left: 20px;
        margin-left: 20px;
    }

    html[lang="ar"] .item .details .action-div a {
        padding-right: 30px;
        margin-left: 5px;
    }

    html[lang="ar"] .item .details .seasons-category span {
        margin-left: 10px;
    }

    html[lang="ar"] form input:not([type="hidden"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="range"]):not([type="submit"]):not([type="reset"]):not([type="image"]) {
        padding-right: 20px;
    }

    html[lang="ar"] .details .action-div .add-to-fav:before {
        margin-right: 0;
        margin-left: 6px;
    }
    html[lang="ar"] .program-info {
        padding-left: 50px;
        padding-right: 90px;
    }
    html[lang="ar"] .year {
        right: 90px;
    }
}

@media screen and (min-width: 1500px){
    html[lang="ar"] li.search-icon.show_search_bar {
        margin-left: 0;
        margin-right: 20px;
    }

    html[lang="ar"] .show_search_bar a.search-click {
        padding-right: 0;
        padding-left: 10px;
    }

    html[lang="ar"] .search-icon .dropdown-menu {
        right: auto;
        left: 0;
    }
}

@media screen and (max-width: 1200px){
    html[lang="ar"] .header .right-menu > ul > li {
        padding-right: 10px;
    }

    html[lang="ar"] .search-icon .dropdown-menu {
        left: -16px;
    }

    html[lang="ar"] .search-icon .search-click::before, html[lang="ar"] .user-icon .user-click::before {
        right: -10px;
    }

    html[lang="ar"] .dropdown-menu {
        left: -30px;
    }
    /*html[lang="ar"]  .add-fav > .btn,
    html[lang="ar"] .single-program-player .HeroSlider-info .action-button .btn,
    html[lang="ar"] .HeroSlider-info .action-button .btn {
        margin-right: 0;
        margin-left: 15px;
    }*/

    html[lang="ar"] .drop-down .selected a span {
        padding: 6px 20px 6px 70px;
    }

    html[lang="ar"] .drop-down .selected .select-arrow {
        left: 20px;
    }

    html[lang="ar"] .drop-down .selected a span {
        padding: 6px 20px 6px 50px;
    }

    html[lang="ar"] .catch-up-episodes .episodes-list > li > a .episodes-name {
        padding-left: 0;
        padding-right: 15px;
    }

    html[lang="ar"] a.full-screen-icon {
        left: 15px;
    }

    html[lang="ar"] .livestrim-main-video .video {
        padding-right: 180px;
    }

    html[lang="ar"] .play-episode-seasons-left {
        padding-left: 30px;
    }

    html[lang="ar"] .name-of-image-info {
        padding-right: 30px;
    }


    html[lang="ar"] .details .action-div .add-to-fav:before{
        margin-right: 0;
        margin-left: 6px;
    }

    html[lang="ar"] .seasons-category-listing > ul,
    html[lang="ar"] .category-listing > ul {
        height: 45px;
        padding: 5px 5px 5px 5px;
    }
    html[lang="ar"]  .navbar > ul > li.has-dropdown > a {
        padding-right: 0;
        padding-left: 18px;
    }
    html[lang="ar"]  .navbar > ul > li.has-dropdown > a::after {
        right: auto;
        left: 4px;
    }
    html[lang="ar"] .play-episode-box .video-share .add-fav {
        margin-right: 15px;
    }
    html[lang="ar"] .play-episode-box .video-share {
        right: 15px;
        left: 15px;
    }
    html[lang="ar"] .play-episode-box .video-share .plus.share {
        margin-right: 0;
    }

    html[lang="ar"]  .program-info {
        padding-left: 15px;
        padding-right: 60px;
    }
    html[lang="ar"] .program-info .progress-hd > span {
        margin-left: 5px;
    }
    html[lang="ar"] .year {
        right: 60px;
    }
    html[lang="ar"] .show_info .program-info {
        padding-left: 0;
        padding-right: 30px;
    }
    html[lang="ar"] .show_info .year {
        right: 30px;
        left: 0px;
    }

}

@media screen and (max-width: 767px){

    html[lang="ar"] .close-add-bnt{
        margin-right: 10px;
    }
    html[lang="ar"] .search-icon .dropdown-menu {
        left: -5px;
    }

    html[lang="ar"] .navbar > ul {
        left: auto;
        right: -100%;
    }

    html[lang="ar"] .show-menu .navbar > ul {
        left: auto;
        right: 0;
    }

    html[lang="ar"] .single-program-player .HeroSlider .HeroSlider-info p{
        text-align: right;
    }

    html[lang="ar"] .livestrim-main-video .video {
        padding-right: 0;
    }

    html[lang="ar"] .play-episode-external-right {
        padding-right: 0;
    }

    html[lang="ar"] .play-episode-seasons-left {
        padding-left: 0;
    }

    html[lang="ar"] .name-of-image-info {
        padding-right: 0px;
    }

    html[lang="ar"] .item .details {
        padding-top: 25px;
    }

    html[lang="ar"] .play-episode-box .video-share {
        right: 15px;
        left: 15px;
    }

    html[lang="ar"] a.audio-share-icon {
        left: 0;
    }

    html[lang="ar"] .episodes-name h3 {
        padding-right: 0;
        padding-left: 0;
    }

    html[lang="ar"] .play-episode-box .action-button .icon {
        margin-right: 0;
    }

    html[lang="ar"] .play-episode-box .action-button .icon .volume {
        margin-right: 0;
        margin-left: 10px;
    }

    html[lang="ar"] .podcast-player-progress-audio-block {
        padding-left: 0;
        padding-right: 0;
    }

    html[lang="ar"] .cookies-block p {
        padding-right: 0;
        padding-left: 10px;
    }

    html[lang="ar"] .plus.share.audio-share-icon {
        right: auto;
        left: 60px;
        border-radius: 5px 5px 0 0;
    }
    html[lang="ar"] .seasons-category-listing > ul li a,
    html[lang="ar"] .category-listing > ul li a{
        padding-bottom: 0;
    }
    html[lang="ar"] .play-episode-seasons-title .add-fav > .btn {
        margin-right: 0;
        margin-left: 15px;
    }
    html[lang="ar"] .play-episode-seasons-title h2 .video-share {
        margin-right: 0;
        margin-left: 0;
    }
    html[lang="ar"] .year {
        right: 15px;
    }
    html[lang="ar"] .program-info {
        padding-left: 15px;
        padding-right: 15px;
    }
    html[lang="ar"] .show_info .year {
        right: 15px;
    }
    html[lang="ar"] .show_info .program-info h2 {
        left: 0;
    }



    html[lang="ar"] .ramadan_comm_sec .action-button a {
        margin: 0 5px 10px;
    }
    html[lang="ar"] .action-button > .icon > .close, html[lang="ar"] .action-button > .icon > a {
        /* margin: 0 5px 10px; */
    }


}

@media screen and (max-width: 345px){
    html[lang="ar"] .action-button .btn_available a span {
        margin-right: 2px;
    }
    html[lang="ar"] .timing span {
        margin-left: 10px;
    }
    html[lang="ar"] .year {
        right: 15px;
    }
    html[lang="ar"] .program-info h2 {
        right: auto;
        left: 25px;
    }
}


@media screen and (max-width: 479px){
    html[lang="ar"]  .add-fav > .btn,
    html[lang="ar"] .single-program-player .HeroSlider-info .action-button .btn,
    html[lang="ar"] .HeroSlider-info .action-button .btn {
        margin-left: 5px;
    }

    html[lang="ar"] .play-episode-box .video-share .add-fav {
        margin-right: 10px;
    }
}
